**Day 1**

1. Create a function add record in runtime data incomes
2. create a function to remove and update in runtime data incomes
3. Replace incomes and maintain DataBase to do CRUD operations with SQL queries
